{
  "OracleDbSettings": {
    "User": "Radix",
    "Password": "Md8CKk86tONHSxRoxooGkL4fUTTvTWp3gcbPPnOrZ90=",
    "Hostname": "SRVIMBXORADB03",
    "SID": "ODI3MOBI"
  },
  "AllowedHosts": "*",
  "RadixApiConfigCode": "CORE",
  "RadixSystemProtocolActive": false,
  "Core": {
  }
}